@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500;600;700;800&family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap");
@media (max-width: 740px) {
  #pagetop {
    bottom: 60px;
  }
}

.shippori-mincho-regular {
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-style: normal;
}

.zen-kaku-gothic-new-light {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.txt_min {
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-style: normal;
}

.txt_kaku {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.typed_con * {
  color: #434445;
}

.typed_con .clm {
  padding: 40px 13px 10px;
  max-width: 414px;
  margin: 0 auto;
}

.typed_con .y_line {
  text-align: center;
}

.typed_con .y_line span {
  color: #00448D;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  position: relative;
  padding: 0 8px;
  display: inline-block;
  margin: 0 auto;
  line-height: 1;
  margin-bottom: 20px;
}

.typed_con .y_line span::before {
  content: "";
  display: inline-block;
  width: 2px;
  height: 20px;
  background-color: #00448D;
  transform: translateY(-50%) rotate(-15deg);
  position: absolute;
  left: 0;
  top: 53%;
}

.typed_con .y_line span::after {
  content: "";
  display: inline-block;
  width: 2px;
  height: 20px;
  background-color: #00448D;
  transform: translateY(-50%) rotate(15deg);
  position: absolute;
  right: 0;
  top: 53%;
}

.typed_con #movie {
  text-align: center;
}

.typed_con #movie .mv_blc {
  padding: 40px 0;
}

@media screen and (max-width: 767px) {
  .typed_con #movie .mv_blc {
    padding: 20px 0;
  }
}

.typed_con #movie .mv_blc .dummy {
  width: 100%;
  max-width: 100%;
  height: 217px;
  background-color: #CCCCCC;
  position: relative;
}

.typed_con #movie .mv_blc .dummy span {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 24px;
}

@media screen and (max-width: 767px) {
  .typed_con #movie .mv_blc .dummy {
    width: 100%;
    height: 51vw;
  }
}

.typed_con #movie .mv_blc iframe {
  width: 100%;
  height: 100%;
  aspect-ratio: 16/9;
}

@media screen and (max-width: 767px) {
  .typed_con #movie .mv_blc iframe {
    width: 100%;
  }
}

.typed_con .btn_lineup {
  position: relative;
  background-color: #fff;
  position: relative;
  display: block;
  margin-inline: auto;
  font-size: 14px;
  font-weight: 600;
  border: solid 1px #000;
  line-height: 1.25;
  text-align: center;
  border-radius: 5px;
  padding: 20px 14px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.typed_con .btn_lineup::after {
  position: absolute;
  right: 14px;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
  content: "";
  display: inline-block;
  width: 9px;
  height: 15px;
  background-image: url(/shimamura/res/type_d/common/img/ico_btn_arrw.svg);
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 10;
}

.typed_con .btn_lineup span {
  color: #000;
  position: relative;
}

.typed_con .btn_online {
  background-color: #C7002F;
  position: relative;
  display: block;
  margin-inline: auto;
  font-size: 14px;
  font-weight: 600;
  height: 57px;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.typed_con .btn_online span {
  color: #fff;
  font-size: 14px;
  position: absolute;
  display: inline-block;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 11em;
  padding: 7px 0 7px 30px;
  background-image: url(/shimamura/res/type_d/common/img/ico_cart.svg);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 24px auto;
}

.typed_con .btn_store {
  background-color: #fff;
  border: solid 1px #000;
  position: relative;
  display: block;
  margin-inline: auto;
  font-size: 14px;
  font-weight: 600;
  width: 100%;
  height: 57px;
  line-height: 1.25;
  text-align: center;
  border-radius: 5px;
  margin-top: 20px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.typed_con .btn_store span {
  color: #000;
  font-size: 14px;
  position: absolute;
  display: inline-block;
  width: 12em;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 7px 0 7px 30px;
  background-image: url(/shimamura/res/type_d/common/img/ico_shop.svg) !important;
  background-repeat: no-repeat;
  background-position: left center;
}

.typed_con .btn_store span::before {
  display: none;
}

.typed_con .btn_store.ico_w {
  background-color: #C7002F;
  border: solid 1px #C7002F;
}

.typed_con .btn_store.ico_w span {
  background-image: url(/shimamura/res/type_d/common/img/ico_shop_w.svg) !important;
  color: #fff;
  background-size: 24px auto;
  background-position: left center;
}

.typed_con .btn_area.i_search {
  padding-bottom: 50px;
}

.typed_con .btn_area.i_search .note {
  font-size: 11px;
  font-weight: 500;
  text-align: left;
  margin-top: 5px;
}

.typed_con .btn_area.i_search .note.int {
  text-indent: -1em;
  margin-left: 1em;
}

.typed_con .item_search {
  margin: 20px 0 0px;
  background-color: #fff;
  position: relative;
  display: block;
  margin-inline: auto;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.25;
  text-align: center;
  border-radius: 5px;
  padding: 20px 14px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  border: solid 1px #000000;
}

.typed_con .item_search span {
  font-size: 14px;
  color: #000000;
  position: relative;
  padding-right: 35px;
}

.typed_con .item_search span::after {
  content: "";
  display: inline-block;
  background-image: url(/shimamura/res/type_d/common/img/ico_search_blk.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 21px;
  height: 21px;
  position: absolute;
  top: calc(50% - 9px);
  right: 0;
}

.typed_con .item_search_note {
  margin: 20px 0;
}

.typed_con .item_search_note p {
  color: #000;
  font-size: 12px;
  text-indent: -1em;
  margin-left: 1em;
  text-align: left;
}

.typed_con {
  background-color: #EAFEFF;
}

.typed_con .clm {
  text-align: center;
}

.typed_con .con_bg {
  background-image: url(/shimamura/res/type_d/fd-slipper2026ss/img/con_bg.png);
  background-repeat: repeat-y;
  background-position: right top;
  background-size: 689px auto;
}

@media screen and (max-width: 689px) {
  .typed_con .con_bg {
    background-size: 100% auto;
    background-position: center top;
  }
}

@media screen and (max-width: 430px) {
  .typed_con .con_bg {
    background-size: auto 100%;
  }
}

.typed_con .kv_blc {
  background-image: url(/shimamura/res/type_d/fd-slipper2026ss/img/mv_bg.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center bottom;
}

@media screen and (max-width: 1378px) {
  .typed_con .kv_blc {
    background-size: 1378px auto;
  }
}

.typed_con .clm_hd {
  padding: 60px 14px 20px;
}

.typed_con .clm_hd h1 {
  color: #00448D;
  font-size: 37px;
  font-weight: 600;
  margin-bottom: 0;
}

@media screen and (max-width: 430px) {
  .typed_con .clm_hd h1 {
    font-size: 8.5vw;
  }
}

.typed_con .clm_hd h1 img {
  margin-bottom: 10px;
}

.typed_con .clm_hd .lead {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.6;
  margin-top: 30px;
}

@media screen and (max-width: 430px) {
  .typed_con .clm_hd .lead {
    font-size: 4.5vw;
  }
}

.typed_con .mv_body #movie {
  padding: 40px 0 50px;
  position: relative;
}

.typed_con .mv_body #movie .mv_blc {
  padding: 0 13px;
}

.typed_con h2.bg_blu {
  display: inline-block;
  font-size: 18px;
  color: #fff;
  line-height: 1;
  background-color: #00448D;
  padding: 7px 40px;
  border-radius: 100px;
  margin-bottom: 15px;
}

.typed_con .clm_anc {
  background-color: rgba(193, 233, 249, 0.6);
  padding: 0px 13px 40px;
}

.typed_con .clm_anc .lead {
  color: #00448D;
  font-size: 25px;
  margin: 0 0 15px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.typed_con .clm_anc .note {
  font-size: 14px;
  font-weight: 400;
  color: #00448D;
}

.typed_con .clm_anc .btn_box {
  display: flex;
  gap: 0 10px;
  margin-bottom: 40px;
}

.typed_con .clm_anc .btn_box>div {
  width: calc((100% - 20px) / 3);
  border-radius: 10px;
  background-color: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}

.typed_con .clm_anc .btn_box>div .up_box {
  padding: 15px 5px 50px;
  position: relative;
}

.typed_con .clm_anc .btn_box>div .up_box.newitem::before {
  content: "NEW";
  display: inline-block;
  font-size: 9px;
  font-weight: 700;
  color: #00448D;
  background-color: #FFF367;
  padding: 9px 15px 2px;
  position: absolute;
  top: -4px;
  left: -16px;
  transform: rotate(-45deg);
}

@media screen and (max-width: 430px) {
  .typed_con .clm_anc .btn_box>div .up_box.newitem::before {
    font-size: 2.3vw;
  }
}

.typed_con .clm_anc .btn_box>div .ico {
  margin-bottom: 10px;
}

.typed_con .clm_anc .btn_box>div .ttl {
  color: #00448D;
  font-size: 18px;
  margin-bottom: 5px;
  line-height: 1.2;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.typed_con .clm_anc .btn_box>div .ttl span {
  font-size: 14px;
  margin-top: 7px;
}

@media screen and (max-width: 430px) {
  .typed_con .clm_anc .btn_box>div .ttl {
    font-size: 4vw;
  }

  .typed_con .clm_anc .btn_box>div .ttl span {
    font-size: 3.5vw;
  }
}

.typed_con .clm_anc .btn_box>div .btm_box {
  background-color: #00448D;
  border-radius: 0 0 10px 10px;
  padding: 50px 5px 15px;
  position: relative;
}

.typed_con .clm_anc .btn_box>div .item_img {
  border: 1px solid #00448D;
  background-color: #fff;
  border-radius: 10px;
  padding: 15px 5px;
  position: absolute;
  top: -50px;
}

.typed_con .clm_anc .btn_box>div .item_name {
  color: #fff;
  font-size: 14px;
  letter-spacing: -1px;
  line-height: 1.2;
  margin: 9px 0 5px;
}

@media screen and (max-width: 430px) {
  .typed_con .clm_anc .btn_box>div .item_name {
    font-size: 3.3vw;
  }
}

.typed_con .clm_anc .btn_box>div .item_price {
  color: #fff;
  font-size: 10px;
  font-weight: 400;
  line-height: 1.2;
}

.typed_con .clm_anc .btn_box>div .item_price span {
  font-size: 14px;
  font-weight: 500;
  color: #fff;
  margin: 0 2px;
}

@media screen and (max-width: 430px) {
  .typed_con .clm_anc .btn_box>div .item_price {
    font-size: 3vw;
  }

  .typed_con .clm_anc .btn_box>div .item_price span {
    font-size: 3.5vw;
  }
}

.typed_con .clm_anc .btn_box>div .item_btn a {
  display: inline-block;
  font-size: 12px;
  font-weight: 500;
  color: #00448D;
  line-height: 1;
  background-color: #FFF367;
  padding: 7px 25px;
  border-radius: 100px;
  margin-top: 10px;
}

.typed_con .clm_item {
  padding-bottom: 0px;
}

.typed_con .clm_item .clm {
  padding: 30px 13px 0;
}

.typed_con .clm_item h2 {
  margin-bottom: 5px;
}

.typed_con .clm_item h2 .ico {
  margin-bottom: 5px;
}

.typed_con .clm_item .lead {
  font-size: 16px;
  padding: 0 20px;
}

@media screen and (max-width: 430px) {
  .typed_con .clm_item .lead {
    font-size: 4vw;
  }
}

.typed_con .clm_item .img_box {
  width: 459px;
  max-width: 459px;
  margin: 20px auto;
}

@media screen and (max-width: 459px) {
  .typed_con .clm_item .img_box {
    width: 110vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }
}

.typed_con .kino_ico_blc {
  margin: 0 20px 10px;
  display: flex;
  gap: 0 10px;
  border-radius: 10px;
  background-color: rgba(255, 243, 103, 0.2);
  padding: 7px 13px 3px;
  align-items: center;
}

.typed_con .kino_ico_blc .img {
  width: 21%;
}

.typed_con .kino_ico_blc .img p {
  font-size: 12px;
}

@media screen and (max-width: 430px) {
  .typed_con .kino_ico_blc .img p {
    font-size: 3vw;
  }
}

.typed_con .kino_ico_blc .txt {
  width: 79%;
}

.typed_con .kino_ico_blc .txt p {
  font-size: 16px;
  text-align: left;
  font-weight: 500;
  margin-top: -19px;
  line-height: 1.3;
}

.typed_con .kino_ico_blc .txt p.noup {
  margin-top: 0;
}

@media screen and (max-width: 430px) {
  .typed_con .kino_ico_blc .txt p {
    font-size: 4vw;
  }
}

@media screen and (max-width: 430px) {
  .typed_con .clm01 {
    background-image: url(/shimamura/res/type_d/fd-slipper2026ss/img/con_bg.png);
    background-repeat: repeat-y;
    background-size: 100% auto;
    background-position: center top;
  }

  .typed_con .clm01 .img_box {
    margin-bottom: 0 !important;
    padding-bottom: 20px !important;
  }
}

.typed_con .clm02 .in_kino {
  padding: 0 13px 40px;
}

.typed_con .clm04 .ico_blc {
  display: flex;
  align-items: center;
  gap: 0 10px;
  margin: 10px 0;
}

.typed_con .clm04 .ico_blc.rtn {
  flex-direction: row-reverse;
}

.typed_con .clm04 .ico_blc .img {
  width: 44%;
}

.typed_con .clm04 .ico_blc .txt {
  width: 56%;
  text-align: left;
}

.typed_con .clm04 .ico_blc .txt .ttl {
  color: #0099E7;
  font-size: 24px;
  line-height: 1.3;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  font-style: normal;
}

@media screen and (max-width: 430px) {
  .typed_con .clm04 .ico_blc .txt .ttl {
    font-size: 5.5vw;
  }
}

.typed_con .clm04 .ico_blc .txt .lead {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 7px;
}

@media screen and (max-width: 430px) {
  .typed_con .clm04 .ico_blc .txt .lead {
    font-size: 4vw;
  }
}

.typed_con .clm04 .mv_blc {
  padding: 0px 0 20px;
}

.typed_con .btn_area {
  background-color: #C1E9F9;
  text-align: center;
  padding: 40px 0;
}

.typed_con .btn_area .clm {
  padding: 0 37px 0;
}

.typed_con .btn_area .btn_lineup {
  margin-top: 10px;
}